.homeBanner {
  width: 100%;
  height: 10.8rem;
}
.homeBanner iframe {
  display: block;
  width: 100%;
  height: 100%;
  border: 0;
}
.homeBanner .text {
  position: absolute;
  top: 3.71rem;
  left: 1.6rem;
}
.homeBanner .text h2 {
  font-family: Open Sans, Open Sans;
  font-weight: bold;
  font-size: 0.5rem;
  color: #393939;
  margin-bottom: 0.26rem;
}
.homeBanner .text div {
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.24rem;
  color: #393939;
  line-height: 0.34rem;
  margin-bottom: 0.95rem;
}
.homeBanner .prev1,
.homeBanner .next1 {
  width: 0.54rem;
  height: 0.54rem;
  width: 0.6rem;
  height: 0.6rem;
  background: rgba(0, 0, 0, 0.18);
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
}
.homeBanner .prev1:hover,
.homeBanner .next1:hover {
  background: #000;
}
.homeBanner .prev1::after,
.homeBanner .next1::after {
  font-size: 0.2rem;
  color: #FFFFFF;
}
.homeBanner .prev1 {
  left: 0.44rem;
}
.homeBanner .next1 {
  right: 0.44rem;
}
.homeBanner .page1 span {
  width: 0.8rem;
  height: 0.06rem;
  background: #FFFFFF;
  border-radius: 0;
  position: relative;
  opacity: 1;
}
.homeBanner .page1 span:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background: #FF0000;
  border-radius: 0;
}
.homeBanner .page1 span.swiper-pagination-bullet-active:before {
  width: 100%;
  transition: all 4s linear;
}
.homeBanner .swiper-pagination{
  bottom: 0.5rem;
}



.solution {
  padding: 1.19rem 0 0.66rem;
  background: #F9FAFA url(../images/solution_bg.png) no-repeat center center;
  background-size: cover;
}
.solution .box1 {
  margin-top: 0.66rem;
}
.solution .box1 .tabBox {
  display: flex;
  align-items: center;
  column-gap: 0.1rem;
  margin-bottom: 0.44rem;
}
.solution .box1 .tabBox .item {
  width: calc((100% - 0.3rem) / 4);
  height: 1.55rem;
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.06rem 0.01rem rgba(0, 0, 0, 0.16);
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  cursor: pointer;
}
.solution .box1 .tabBox .item img {
  width: 0.5rem;
  height: 0.5rem;
  display: block;
  object-fit: contain;
  margin: 0.3rem auto 0.1rem;
}
.solution .box1 .tabBox .item h4 {
  text-align: center;
  font-family: Open Sans, Open Sans;
  font-weight: bold;
  font-size: 0.22rem;
  color: #393939;
}
.solution .box1 .tabBox .item.swiper-slide-thumb-active {
  background: #CE0010;
}
.solution .box1 .tabBox .item.swiper-slide-thumb-active h4 {
  color: #FFFFFF;
}
.solution .box1 .tabBox .item.swiper-slide-thumb-active img {
  filter: brightness(0) invert(1);
}
.solution .box1 .solution_Swiper {
  padding-bottom: 1.23rem;
  position: relative;
}
.solution .box1 .solution_Swiper .swiper-wrapper .swiper-slide .solutionItem {
  display: flex;
  justify-content: space-between;
}
.solution .box1 .solution_Swiper .swiper-wrapper .swiper-slide .solutionItem .solution_txt {
  max-width: 4.4rem;
}
.solution .box1 .solution_Swiper .swiper-wrapper .swiper-slide .solutionItem .solution_txt h4 {
  font-family: Open Sans, Open Sans;
  font-weight: bold;
  font-size: 0.4rem;
  color: #393939;
  position: relative;
  margin-bottom: 0.95rem;
}
.solution .box1 .solution_Swiper .swiper-wrapper .swiper-slide .solutionItem .solution_txt h4::after {
  content: '';
  position: absolute;
  bottom: -0.34rem;
  left: 0;
  width: 0.6rem;
  height: 0.04rem;
  background: #CE0010;
  border-radius: 0.1rem;
}
.solution .box1 .solution_Swiper .swiper-wrapper .swiper-slide .solutionItem .solution_txt .solution_key {
  font-family: Open Sans, Open Sans;
  font-weight: 600;
  font-size: 0.2rem;
  color: #393939;
  margin-bottom: 0.23rem;
}
.solution .box1 .solution_Swiper .swiper-wrapper .swiper-slide .solutionItem .solution_txt .solution_desc {
  font-family: Open Sans, Open Sans;
  font-weight: 400;
  font-size: 0.18rem;
  color: #828282;
  line-height: 1.888;
  margin-bottom: 0.6rem;
}
.solution .box1 .solution_Swiper .swiper-wrapper .swiper-slide .solutionItem .solution_img {
  width: auto;
  height: auto;
  object-fit: contain;
  max-width: 10.48rem;
  max-height: 5.6rem;
}
.solution .box1 .solution_Swiper .swiper-wrapper .swiper-slide .solutionItem:nth-child(2) {
  flex-direction: row-reverse;
  margin-top: 1.16rem;
}
.solution .box1 .solution_Swiper .swiper-pagination {
  width: fit-content;
  left: 50%;
  transform: translateX(-50%);
  line-height: 1.6;
}
.solution .box1 .solution_Swiper .swiper-pagination span {
  width: 0.08rem;
  height: 0.08rem;
  background: #C1C1C1;
  opacity: 1;
}
.solution .box1 .solution_Swiper .swiper-pagination .swiper-pagination-bullet-active {
  background: #CE0010;
}
.solution .box1 .solution_Swiper .next2,
.solution .box1 .solution_Swiper .prev2 {
  bottom: 0;
  top: auto;
  cursor: pointer;
}
.solution .box1 .solution_Swiper .next2 {
  right: 50%;
  transform: translateX(0.8rem);
}
.solution .box1 .solution_Swiper .prev2 {
  left: 50%;
  transform: translateX(-0.8rem);
}
.solution .box1 .solution_Swiper .next2::after,
.solution .box1 .solution_Swiper .prev2::after {
  font-size: 0.24rem;
  font-weight: bold;
  color: #C1C1C1;
}
.solution .box1 .solution_Swiper .next2:hover,
.solution .box1 .solution_Swiper .prev2:hover {
  color: #CE0010;
}
.product {
  margin: 1.18rem 0 1.12rem;
}
.product .product_box {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.2rem;
  row-gap: 0.18rem;
  margin-top: 0.68rem;
}
.product .product_box .product_item {
  width: 7.9rem;
  height: 5.15rem;
  background: #E9E9E9 url(../images/product_bg1.png) no-repeat center center;
  background-size: cover;
  padding: 0.46rem;
  overflow: hidden;
  border-radius: 0.1rem;
}
.product .product_box .product_item .product_title {
  width: 100%;
  font-family: Open Sans, Open Sans;
  font-weight: bold;
  font-size: 0.34rem;
  color: #393939;
  margin-bottom: 0.05rem;
  display: flex;
}
.product .product_box .product_item .product_title i {
  flex: 0 0 0.23rem;
  height: 0.23rem;
  background: url(../images/jiantou.png) no-repeat center center;
  background-size: contain;
  margin-left: 0.18rem;
  margin-top: 0.14rem;
  display: block;
}
.product .product_box .product_item .product_info {
  width: 100%;
  font-family: Open Sans, Open Sans;
  font-weight: 400;
  font-size: 0.18rem;
  color: #828282;
}
.product .product_box .product_item .product_img {
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 90%;
}
.product .product_box .product_item .product_img img {
  width: auto;
  height: auto;
  object-fit: contain;
  max-width: 100%;
  max-height: 90%;
}
.product .product_box .product_item:nth-child(2) {
  width: 3.85rem;
  background: url(../images/product_bg2.png) no-repeat center center;
  padding: 0.46rem 0.4rem;
}
.product .product_box .product_item:nth-child(3) {
  width: 3.85rem;
  background: url(../images/product_bg3.png) no-repeat center center;
  padding: 0.46rem 0.4rem;
}
.product .product_box .product_item:nth-child(4) {
  width: 5.8rem;
  height: 6.52rem;
  background: url(../images/product_bg4.png) no-repeat center center;
  padding: 0.46rem 0.49rem;
}
.product .product_box .product_item:nth-child(5) {
  width: 10rem;
  height: 6.52rem;
  background: url(../images/product_bg5.png) no-repeat center center;
  padding: 0.46rem 0.49rem;
}
.product .more {
  margin: 0.45rem auto 0;
}
.cases {
  margin: 1.12rem 0 1rem;
}
.cases .cases_box {
  margin-top: 0.68rem;
  position: relative;
}
.cases .cases_box .swiper {
  position: relative;
  overflow: hidden;
}
.cases .cases_box .swiper .cases_item {
  width: 3.38rem;
  height: 6.29rem;
  border-radius: 0.1rem;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  margin-right: 0.12rem;
}
.cases .cases_box .swiper .cases_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cases .cases_box .swiper .cases_item .cases_txt {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: flex-end;
  padding: 0.3rem 0.4rem;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.52) 0%, rgba(62, 0, 5, 0.67) 64.01%, #CE0010 100%);
}
.cases .cases_box .swiper .cases_item .cases_txt h4 {
  font-family: Open Sans, Open Sans;
  font-weight: 600;
  font-size: 0.2rem;
  color: #FFFFFF;
}
.cases .cases_box .swiper .cases_item .cases_hover {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -100%;
  background: rgba(0, 0, 0, 0.7);
  padding: 0.21rem 0.56rem 0.16rem;
  transition: all 0.5s ease-in-out;
}
.cases .cases_box .swiper .cases_item .cases_hover h4 {
  font-family: Open Sans, Open Sans;
  font-weight: 600;
  font-size: 0.2rem;
  color: #FFFFFF;
}
.cases .cases_box .swiper .cases_item .cases_hover span {
  margin-top: 0.07rem;
  font-family: Open Sans, Open Sans;
  font-weight: 400;
  font-size: 0.16rem;
  color: #FFFFFF;
}
.cases .cases_box .swiper .cases_item:last-child {
  margin-right: 0 !important;
}
.cases .cases_box .swiper .cases_item.active {
  width: 9rem;
}
.cases .cases_box .swiper .cases_item.active .cases_txt {
  display: none;
}
.cases .cases_box .swiper .cases_item.active .cases_hover {
  bottom: 0;
}
.cases .cases_box .next3,
.cases .cases_box .prev3 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 0.1rem;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
}
.cases .cases_box .next3 {
  right: -0.3rem;
}
.cases .cases_box .prev3 {
  left: -0.3rem;
}
.cases .cases_box .next3::after,
.cases .cases_box .prev3::after {
  font-size: 0.22rem;
  color: #C1C1C1;
}
.cases .cases_box .next3:hover,
.cases .cases_box .prev3:hover {
  background: #000000;
}
.cases .more {
  margin: 0.45rem auto 0;
}
.about {
  padding: 1.36rem 0 1.22rem;
  background: url(../images/about_bg.png) no-repeat center center;
  background-size: cover;
}
.about .about_box {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}
.about .about_box .about_video {
  margin-top: 0.15rem;
  width: 7.25rem;
  height: 4.08rem;
  border-radius: 0.14rem;
  overflow: hidden;
  position: relative;
  /* 视频进度条 */
}
.about .about_box .about_video #video-element {
  width: 100%;
  height: 100%;
  position: relative;
  object-fit: cover;
}
.about .about_box .about_video::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.44);
  pointer-events: none;
}
.about .about_box .about_video.act::after {
  display: none;
}
.about .about_box .about_video #video-poster {
  width: 0.6rem;
  height: 0.6rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 9;
  pointer-events: none;
}
.about .about_box .about_video #video-element::-webkit-media-controls-enclosure {
  opacity: 0;
}
.about .about_box .about_video #video-element.act::-webkit-media-controls-enclosure {
  opacity: 1;
}
.about .about_box .about_txt {
  width: 7.8rem;
}
.about .about_box .about_txt .comTit {
  margin: 0 auto 0 0;
}
.about .about_box .about_txt .about_info {
  margin-top: 0.48rem;
  margin-bottom: 0.68rem;
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.2rem;
  color: #000000;
  line-height: 1.7;
}
.about .about_num {
  margin-top: 1.14rem;
  display: flex;
  justify-content: space-between;
}
.about .about_num .num_item .stat-value {
  display: flex;
  font-family: Poppins-SemiBold;
  font-weight: 600;
  font-size: 0.3rem;
  color: #393939;
  column-gap: 0.11rem;
}
.about .about_num .num_item .stat-value .scroll_num {
  font-family: Poppins-SemiBold;
  font-weight: 600;
  font-size: 0.7rem;
  color: #393939;
  line-height: 1;
}
.about .about_num .num_item .stat-title {
  margin-top: 0.23rem;
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.2rem;
  color: #393939;
}
.about .about_num .num_item:hover .stat-value,
.about .about_num .num_item:hover .stat-value .scroll_num,
.about .about_num .num_item:hover .stat-title {
  color: #CE0010;
}
